// 自定义文章内容字体大小 begin

KindEditor.plugin('nsysetfont', function(K) {
        var self = this, name = 'nsysetfont',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"112\" style=\"WIDTH: 185px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 自定义文章内容字体大小 end